Lucene search
+L

44873 matches found

Cvelist
Cvelist
added 2026/08/05 7:39 a.m.37 views

CVE-2026-6020 ShopLentor <= 3.3.7 - Authenticated (Administrator+) Arbitrary Function Execution via 'callback' Parameter via REST API

The ShopLentor plugin for WordPress is vulnerable to arbitrary function execution via the woolentoropt/v1/custom-action REST API endpoint in all versions up to, and including, 3.3.7. This is due to the handleaction method passing user-supplied input directly to calluserfunc without an allowlist o...

7.2CVSS0.00539EPSS
SaveExploits0References3
NVD
NVD
added 2026/08/05 7:16 a.m.12 views

CVE-2026-16602

The Passster WordPress plugin before 4.3.6 does not perform a post-status check before returning post content from an unauthenticated REST endpoint, allowing unauthenticated users to disclose the content of non-public draft, private, and pending posts on sites that have a captcha provider...

7.5CVSS0.00316EPSS
SaveExploits0References1
EUVD
EUVD
added 2026/08/05 6:59 a.m.13 views

EUVD-2026-53211

The Aerie/PlanDev sequencing-server's authorization middleware sequencing-server/src/app.ts derives the caller's Hasura session role via getHasuraSession, which prefers a sessionvariables object taken directly from the client-supplied JSON request body over the Authorization header's JWT claims,...

9.8CVSS5.7AI score0.00268EPSS
SaveExploits0References1
Vulnrichment
Vulnrichment
added 2026/08/05 6:59 a.m.10 views

CVE-2026-71213 typemill - No Rate Limiting on Login Endpoint Enables Unlimited Password Brute-Force

Typemill's login endpoint POST /tm/login, ControllerWebAuth::login performs no rate-limiting, failed-attempt counting, or account lockout when captcha is disabled, which is the default configuration. An unauthenticated attacker can send unlimited password-guessing requests against any account,...

9.1CVSS5.3AI score0.00323EPSS
SaveExploits0References1
EUVD
EUVD
added 2026/08/05 6:59 a.m.11 views

EUVD-2026-53210

Typemill's login endpoint POST /tm/login, ControllerWebAuth::login performs no rate-limiting, failed-attempt counting, or account lockout when captcha is disabled, which is the default configuration. An unauthenticated attacker can send unlimited password-guessing requests against any account,...

9.1CVSS5.5AI score0.00323EPSS
SaveExploits0References1
OSV
OSV
added 2026/08/05 6:59 a.m.17 views

CVE-2026-71213 typemill - No Rate Limiting on Login Endpoint Enables Unlimited Password Brute-Force

Typemill's login endpoint POST /tm/login, ControllerWebAuth::login performs no rate-limiting, failed-attempt counting, or account lockout when captcha is disabled, which is the default configuration. An unauthenticated attacker can send unlimited password-guessing requests against any account,...

9.1CVSS5.3AI score
SaveExploits0References3
CVE
CVE
added 2026/08/05 6:59 a.m.62 views

CVE-2026-71213

CVE-2026-71213 (typemill) : The login endpoint POST /tm/login (ControllerWebAuth::login()) has no rate-limiting, failed-attempt counting, or account lockout when captcha is disabled (default). An unauthenticated attacker can perform unlimited password-guessing against any account, including admin...

9.1CVSS5.3AI score0.00323EPSS
SaveExploits0References1
Cvelist
Cvelist
added 2026/08/05 6:59 a.m.43 views

CVE-2026-71213 typemill - No Rate Limiting on Login Endpoint Enables Unlimited Password Brute-Force

Typemill's login endpoint POST /tm/login, ControllerWebAuth::login performs no rate-limiting, failed-attempt counting, or account lockout when captcha is disabled, which is the default configuration. An unauthenticated attacker can send unlimited password-guessing requests against any account,...

9.1CVSS0.00323EPSS
SaveExploits0References1
Cvelist
Cvelist
added 2026/08/05 6:59 a.m.41 views

CVE-2026-71211 mlflow - Unvalidated Gateway Secret api_base Enables SSRF via Gateway Proxy Endpoint

MLflow's AI Gateway accepts an authconfig.apibase value when creating a gateway secret mlflow/server/handlers.py, creategatewaysecret with no validation of scheme, host, or IP range; the value is stored verbatim. The gateway proxy endpoint mlflow/server/gatewayapi.py, rawproxy subsequently issues...

7.1CVSS0.00171EPSS
SaveExploits1References1
CVE
CVE
added 2026/08/05 6:59 a.m.47 views

CVE-2026-71211

MLflow’s AI Gateway allows an auth_config.api_base value to be stored without validation (scheme/host/IP range), and the gateway proxy endpoint then issues HTTP requests to api_base plus a caller-supplied path, returning the response body. The existing SSRF guard (_validate_webhook_url) is never ...

7.1CVSS5.3AI score0.00171EPSS
SaveExploits1References1
Vulnrichment
Vulnrichment
added 2026/08/05 6:59 a.m.10 views

CVE-2026-71208 KubeSphere - SSRF via Unvalidated Cluster CRD Connection Endpoint in Cluster Reconciliation

KubeSphere's cluster-controller reconciliation pkg/utils/clusterclient/clusterclient.go, addCluster processes every Cluster custom resource's connection configuration and immediately calls Discovery.ServerVersion against the CRD-specified Kubernetes API endpoint, which is parsed only for URL synt...

6.5CVSS5.2AI score0.00209EPSS
SaveExploits0References2
Cvelist
Cvelist
added 2026/08/05 6:58 a.m.50 views

CVE-2026-71203 changedetection.io - Missing Authentication on /api/v1/full-spec Discloses Full OpenAPI Schema

changedetection.io's REST API resources are protected by an @auth.checktoken decorator validating the caller's x-api-key header, except the Spec resource registered at /api/v1/full-spec changedetectionio/api/Spec.py, whose get method carries neither @auth.checktoken nor @validateopenapirequest...

5.3CVSS0.00187EPSS
SaveExploits0References1
OSV
OSV
added 2026/08/05 6:58 a.m.16 views

CVE-2026-71203 changedetection.io - Missing Authentication on /api/v1/full-spec Discloses Full OpenAPI Schema

changedetection.io's REST API resources are protected by an @auth.checktoken decorator validating the caller's x-api-key header, except the Spec resource registered at /api/v1/full-spec changedetectionio/api/Spec.py, whose get method carries neither @auth.checktoken nor @validateopenapirequest...

5.3CVSS5.3AI score
SaveExploits0References3
ATTACKERKB
ATTACKERKB
added 2026/08/05 6:58 a.m.8 views

CVE-2026-71203

changedetection.io's REST API resources are protected by an @auth.checktoken decorator validating the caller's x-api-key header, except the Spec resource registered at /api/v1/full-spec changedetectionio/api/Spec.py, whose get method carries neither @auth.checktoken nor @validateopenapirequest. A...

5.3CVSS5.5AI score0.00187EPSS
SaveExploits0References2Affected Software1
EUVD
EUVD
added 2026/08/05 6:58 a.m.9 views

EUVD-2026-53200

changedetection.io's REST API resources are protected by an @auth.checktoken decorator validating the caller's x-api-key header, except the Spec resource registered at /api/v1/full-spec changedetectionio/api/Spec.py, whose get method carries neither @auth.checktoken nor @validateopenapirequest. A...

5.3CVSS5.5AI score0.00187EPSS
SaveExploits0References1
CVE
CVE
added 2026/08/05 6:38 a.m.53 views

CVE-2026-12000

The CVE-2026-12000 entry concerns the Page and Post Restriction plugin for WordPress (affected versions up to and including 1.4.0). The issue arises because REST guards (papr_restrict_page_post_rest_api and the the_posts filter via papr_filter_posts) derive the restricted-ID list only from per-pa...

7.5CVSS5.5AI score0.00662EPSS
SaveExploits0References10
Cvelist
Cvelist
added 2026/08/05 6:37 a.m.41 views

CVE-2026-11454 Groundhogg — CRM, Newsletters, and Marketing Automation <= 4.5.2 - Insecure Direct Object Reference

The Groundhogg — CRM, Newsletters, and Marketing Automation plugin for WordPress is vulnerable to Insecure Direct Object Reference in all versions up to, and including, 4.5.2 via the GET /wp-json/gh/v4/contacts/ REST endpoint. The endpoint's permission callback checks only the role-level...

6.5CVSS0.00395EPSS
SaveExploits0References9
OSV
OSV
added 2026/08/05 6:16 a.m.8 views

MAL-2026-12108 Malicious code in alipclutch-baileys (npm)

--- -= Per source details. Do not edit below this line.=- Source: amazon-inspector 1dd86aa923d73259d0c009ef73d82ca0ddf54e3bf938c23f67291c2f5e4753ed This package is a fork of the Baileys WhatsApp library. In lib/Socket/messages-send.js at lines 425 and 436, code uses String.fromCharCode... with a...

5.6AI score
SaveExploits0References14
OSSF Malicious Packages
OSSF Malicious Packages
added 2026/08/05 6:16 a.m.16 views

Malicious code in alipclutch-baileys (npm)

--- -= Per source details. Do not edit below this line.=- Source: amazon-inspector 1dd86aa923d73259d0c009ef73d82ca0ddf54e3bf938c23f67291c2f5e4753ed This package is a fork of the Baileys WhatsApp library. In lib/Socket/messages-send.js at lines 425 and 436, code uses String.fromCharCode... with a...

5.6AI score
SaveExploits0References14
Cvelist
Cvelist
added 2026/08/05 6:00 a.m.36 views

CVE-2026-16746 MultiVendorX < 5.0.11 - Store Owner+ Cross-Store Commission Data Disclosure via commissions REST Endpoint

The MultiVendorX WordPress plugin before 5.0.11 does not verify that the requested store belongs to the current user in one of its REST API endpoints, allowing any vendor-level user to read other vendors' commission and financial data...

0.00218EPSS
SaveExploits0References1
Rows per page
Query Builder